body {
  background-color: transparent;
  margin: 0;
  font-family: PurysNdtv,Lato,sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  color: #1d262f;
  text-align: left;
  padding: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
*,
a {
  -webkit-tap-highlight-color: transparent;
}
a {
  color: #1d262f;
}
a:focus,
a:hover {
  color: #000000;
  text-decoration: none;
}
a {
  cursor: pointer;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: middle;
  border-style: none;
  height: auto;
}
h3 {
  color: #5f6368;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 16px;
  margin-top: 0;
}
h3 {
  font-size: 1.75rem;
}
::placeholder {
  color: #5f6368;
  opacity: 1;
}
*,
::after,
::before {
  box-sizing: border-box;
}












.SidShp_wr {
  display: flex;
  float: left;
  margin: 0 0 0;
  width: 100%;
  overflow: hidden;
  overflow-y: scroll;
}
.SidShp_ul {
  display: flex;
  margin: 0 -12px -26px;
  width: 100%;
  /* overflow: scroll; */
  /* position: relative; */
  flex-direction: column;
}
.SidShp_li {
  padding: 0 0px 26px 18px;
  margin: 0;
  position: relative;
  width: 100%;
  float: left;
}
.SidShp_li:before {
  content: "";
  width: calc(100% - 30px);
  height: 1px;
  position: absolute;
  left: 15px;
  bottom: 0;
}
.SidShp_li a {
  margin-bottom: 0;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
.SidShp_mh1 .SidShp_li {
  /* min-height: 118px; */
}
@media (min-width: 768px) {
  .SidShp_li:after {
    content: "";
    width: 1px;
    height: calc(100% - 26px);
    position: absolute;
    right: 0;
    top: 15px;
  }
  .SidShp_ul-3 .SidShp_li {
    /* width: 33.33%; */
  }
}
@media (min-width: 992px) {
  .SidShp_ul-3 .SidShp_li {
    /* width: 33.33%; */
  }
  .SidShp_ul-3 .SidShp_li:nth-last-child(-n + 3):before {
    display: none;
  }
}
.SidShpCr1_wr {
  background: #fff;
  border: 0.5px solid #6262624f;
  display: flex;
  /* height: 290px; */
  width: 100%;
  flex-direction: column;
}
.SidShpCr1_img-asp {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.SidShpCr1_img-asp,
.SidShpCr1_img-wr {
  background-color: #fafafa;
  background: url(https://drop.ndtv.com/test/vj-ndtv/html/placeholder/v1.2/logo-placeholder.svg)
    no-repeat center #fff;
  background-size: 70px;
  align-items: center;
  display: flex;
  justify-content: center;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.SidShpCr1_img-wr {
  border-bottom: 0.5px solid #b4b4b4;
  float: left;
}
.SidShpCr1_img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 90%;
  height: 90%;
  object-fit: contain;
  transition: opacity 0.6s cubic-bezier(0.3, 0.58, 0.42, 0.9),
    transform 0.6s cubic-bezier(0.3, 0.58, 0.42, 0.9), visibility 0s;
  transform: translate(-50%, -50%);
}
.SidShpCr1_img-wr:hover .SidShpCr1_img {
  transform: scale(1.06) translate(-50%, -50%);
}
.SidShpCr1_tx-wr {
  display: flex;
  width: 100%;
  flex: 1 0 0;
  padding: 12px 12px 14px;
  position: relative;
  z-index: 1;
  flex-direction: column;
  margin-bottom: 0;
}
.SidShpCr1_tl_lnk {
  color: #1d262f;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 12px;
}
.SidShpCr1_tl {
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
}
.SidShpCr1_tl:hover {
  opacity: 0.7;
}
.SidShpCr1_prc-wr {
  display: flex;
  margin-bottom: 14px;
  align-items: flex-end;
}
.SidShpCr1_prc {
  color: #000;
  font-weight: 600;
  font-size: 15px;
  line-height: 21px;
  margin-right: 7px;
}
.SidShpCr1_prc1 {
  color: #515151;
  font-weight: 400;
  font-size: 13px;
  text-decoration: line-through;
  margin-right: 6px;
  opacity: 0.8;
}
.SidShpCr1_dis {
  color: #40a92a;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  text-transform: capitalize;
}
.SidShpCr1_btn {
  background: #f15b0c;
  color: #fff;
  border-radius: 22px;
  display: flex;
  font-weight: 600;
  font-size: 12px;
  line-height: 31px;
  text-align: center;
  padding: 0 16px;
  margin: 0 0 0 auto;
  opacity: 1;
  align-items: center;
  justify-content: center;
}
.SidShpCr1_btn:hover {
  background: #cd3e00;
  color: #fff;
  opacity: 0.9;
}
.Shp_WsLst-btm {
  display: flex;
  flex-direction: column;
  margin-top: auto;
}
.SidShpCr1_btn-wr {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.Shp_WsLst-btm--img {
  height: 21px;
  margin-right: 10px;
}
@media (max-width: 575.98px) {
  .SidShp_li {
    width: 270px;
    min-height: auto;
    padding: 0 8px 0;
  }
  .SidShp_wr {
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding-right: 15px;
    margin-left: -15px;
    width: calc(100% + 15px);
  }
  .SidShp_ul {
    display: flex;
    padding-left: 26px;
    flex-wrap: nowrap;
    font-size: 0;
    white-space: normal;
    margin: 0;
    flex-direction: row;
  }
  .SidShpCr1_tl {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media (min-width: 351px) and (max-width: 351px) {
  .SidShp_li {
    width: 100%;
    min-height: auto;
    padding: 0 0 26px;
  }
  .SidShp_wr {
    overflow-x: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        margin-left: 0;
        padding: 0 20px;
        width: 100%;
  }
  .SidShp_ul {
    display: flex;
    padding-left: 0;
    flex-wrap: wrap;
    font-size: 0;
    margin: 0;
    white-space: normal;
    flex-direction: column;
    width: 100%;
  }
  .SidShpCr1_tl {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

